MediaWiki:Common.css: различия между версиями

тестируем новый шрифт
м фиксим бекраунд галереи после переезда на новый хост
Метка: отменено
Строка 914: Строка 914:
@media screen {
@media screen {
#content .gallerybox div.thumb {
#content .gallerybox div.thumb {
background-color: #f8f9fa
background-color: #1B1B1F;
}
}
.gallerybox .thumb img {
.gallerybox .thumb img {